|  | Home | Documentation | param Struct Reference updated Mon Apr 22 2024 by Robert van Engelen |

- Main Page
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
param Struct Reference

Represents a <param> of the <params> of a <methodCall>. More...

`#include <xml-rpc.h>`

Collaboration diagram for param:
[legend]

## Public Attributes
struct value | value
| parameter value More...

## Detailed Description

Represents a <param> of the <params> of a <methodCall>.

## Member Data Documentation

struct value param::value

parameter value

The documentation for this struct was generated from the following file:

- xml-rpc.h